PDA

View Full Version : Downloading and installing the MSDE2000 Merge Module



devinrader
07-30-2002, 08:41 AM
I downloaded the Developer 7 Eval version and want to test it using the MSDE2000 Merge Module, but when I download it from the Merge Modules list in the website and try to install it I get an error saying I have to have Developer 7.03 installed for the current user which I do. Is the MSDE2000 merge module not compatible with Developer 7.04?

I am also having the same problem with the Crystal 8 Merge Module.

Devin

Joshua
07-30-2002, 09:06 AM
Devin,

Some Merge Modules that involve 3rd party technology must be licensed. When you purchase a copy of InstallShield Developer, you've also purchased the right to use these 3rd party technologies in your projects.

When using the eval product, no valid license has been purchased, and therefore some Merge Modules may not work for you. This is due to 3rd party technologies requiring that you purchase the product before those Merge Modules can be used.